@charset "euc-jp";

.area_popErrorRegular {
    position:absolute;
}
.area_popErrorRegular .box{
    background: #ffffff;
    border: 1px solid #ff0000;
    color: #ff0000;
    height:36px;
    line-height:18px;
    padding:3px 10px;
    word-break:keep-all;
    word-wrap:normal;
    white-space:nowrap ;
    font-family: Meiryo,"MS PGothic",sans-serif;
    position:absolute;
    top:40px;
    left:140px;
}
.area_popErrorRegular .box:after, .area_popErrorRegular .box:before {
    right: 100%;
    top: 40%;
    border: solid transparent;
    content: "";
    height: 0;
    width: 0;
    position: absolute;
    pointer-events: none;
}
.area_popErrorRegular .box:after {
    border-color: rgba(255, 255, 255, 0);
    border-right-color: #ffffff;
    border-width: 6px;
    margin-top: -6px;
}
.area_popErrorRegular .box:before {
    border-color: rgba(255, 0, 0, 0);
    border-right-color: #ff0000;
    border-width: 7px;
    margin-top: -7px;
}
